<CVAManagerDefinition>
<Main>
	<Item name="name">Let L-410 UVP-E Turbolet</Item>

</Main>
<Textures>
	<Texture>l410_fuse.bmp</Texture>
	<Texture>l410_glass.bmp</Texture>
	<Texture>l410_panel.bmp</Texture>
	<Texture>l410_panel_b.bmp</Texture>
	<Texture>l410_panel_c.bmp</Texture>
	<Texture>l410_parts.bmp</Texture>
	<Texture>l410_parts_b.bmp</Texture>
	<Texture>l410_parts_c.bmp</Texture>
	<Texture>l410_parts_d.bmp</Texture>
	<Texture>l410_parts_e.bmp</Texture>
	<Texture>l410_props.bmp</Texture>
	<Texture>l410_wing.bmp</Texture>
</Textures>
<AircraftCFG>
	<CFGentry name="title">L-410 UVP-E DHL DVC</CFGentry>
	<CFGentry name="sim">L-410 UVP-E</CFGentry>
	<CFGentry name="model">uvp-e_d</CFGentry>
	<CFGentry name="panel"></CFGentry>
	<CFGentry name="sound"></CFGentry>
	<CFGentry name="texture"></CFGentry>
	<CFGentry name="kb_checklists">let410uvpe_check</CFGentry>
	<CFGentry name="kb_reference">let410uvpe_ref</CFGentry>
	<CFGentry name="atc_id_color"></CFGentry>
	<CFGentry name="atc_id"></CFGentry>
	<CFGentry name="ui_manufacturer">Let Kunovice</CFGentry>
	<CFGentry name="ui_type">L-410 UVP-E</CFGentry>
	<CFGentry name="ui_variation"></CFGentry>
	<CFGentry name="description"></CFGentry>
</AircraftCFG>
</CVAManagerDefinition>